# AppArmor local/usr.sbin.dhcpd

/tmp/dhcp-dyndns.cc{,.*} rkw,
/usr/local/bin/dhcp-dyndns.sh rix,
/usr/local/lib/python*/dist-packages/ r,
/usr/bin/ r,
/usr/bin/date rix,
/usr/bin/gawk rix,
/usr/bin/grep rix,
/usr/bin/hostname rix,
/usr/bin/kinit w,
/usr/bin/kinit.mit rix,
/usr/bin/klist.mit rix,
/usr/bin/ldbmodify rix,
/usr/bin/ldbsearch rix,
/usr/bin/logger rix,
/usr/bin/samba-tool rix,
/usr/bin/tr rix,
/usr/bin/wbinfo rix,
/usr/sbin/samba rix,
/dev/tty wr,
/dev/urandom w,
/proc/** r,
/run/samba/winbindd/pipe wr,